Page MenuHomePhabricator

[AG] [Task] Remove inset shadow from progress bar bullet points
Closed, ResolvedPublic

Description

The mock-ups (at least the final ones... see https://phabricator.wikimedia.org/T113584#1737563 and following) do not feature inset shadows on the bullet points.

Event Timeline

Snaterlicious raised the priority of this task from to Needs Triage.
Snaterlicious updated the task description. (Show Details)
Snaterlicious added a subscriber: Snaterlicious.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 10 2015, 8:16 AM
Tobi_WMDE_SW renamed this task from Remove inset shadow from progress bar bullet points to [AG] [Task] Remove inset shadow from progress bar bullet points.Dec 10 2015, 3:48 PM
Tobi_WMDE_SW triaged this task as Medium priority.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW moved this task from Incoming to Release 2.0 on the Tool-Attribution-Generator board.
WMDE-leszek removed WMDE-leszek as the assignee of this task.Dec 14 2015, 4:53 PM
Tobi_WMDE_SW closed this task as Resolved.Jan 4 2016, 12:09 PM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Jan 6 2016, 4:09 PM